.about-hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
  background: rgb(100, 149, 237);
  background: linear-gradient(to bottom, #7da5fcff 0%, #fdfdfdff 100%);
}

.about-hero .container-fluid {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* width: 90%; */
  margin: auto;
}
.about-wrapper{
  height: 100%;
}
.left-content {
  flex: 1;
  padding-right: 2rem;
  z-index: 2;
}

.right-image {
  flex: 1;
  position: relative;
  z-index: 2;
  /* overflow: hidden; */
}

.right-image img {
  width: 100%;
  height: auto;
  transform-origin: center center;
  transition: transform 0.3s ease;
  transform: translate3d(0px, 0px, 0px) scale(0.7);
}

.global-presence .about-one_block-icon,
.flaticon {
  font-size: 35px;
  color: #1f2937;
  display: inline-block;
}

.story-card {
  padding: 40px;
}
.story-card.card1 {
  background-color: var(--color-six);
  padding: 40px;
}
.story-card.card2 {
  background-color: #f6f6e7;
  padding: 40px;
}
.story-card.card3 {
  background-color: var(--color-thirteen);
  padding: 40px;
}
.globe-gif {
  width: 120%;
  max-width: none;
  transform: scale(1.2);
  object-fit: contain;
}
.counter-box {
  min-height: 175px;
  padding: 30px 20px;
}
.swiper.timeline {
  padding: 40px 0;
}
.about-timeline .swiper-button-prev,
.about-timeline .swiper-button-next {
  background-color: #fff;
}
.about-timeline .swiper-button-next {
  right: 0;
}
.about-timeline .swiper-button-prev {
  left: 0;
}

/* .timeline .swiper-slide {
  margin-bottom: 30px;
} */
.timeline .swiper-slide-active h3{
  background: -webkit-linear-gradient(#ed6ae9, #4385ffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.upperBox,
.middleBox,
.lowerBox {
  height: 100%;
}
.middleBox {
  height: 150px;
}
.lowerBox {
  transform: scale(0.9);
  padding: 0 15px;
}
.about-timeline i {
  font-size: 50px;
  color: grey;
}
.aboutTL-connectors {
  height: 2px;
  background-color: #303030ff;
  width: 100%;
}
.timelineflag {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: var(--color-two);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.whitespace {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #ffffffff;
}
.vertical-line {
  /* width:2px; */
  height: 50%;
  border: 2px dashed #000;
  position: absolute;
  z-index: 1;
  left: 48.5%;
}
.vertical-line.bottom {
  top: 50%;
  transform: translateX(50%);
}
.vertical-line.top {
  top: 0%;
  transform: translateX(50%);
}
.timeline .swiper-wrapper .swiper-slide-active .timelineflag {
  width: 36px;
  height: 36px;
  background-color: var(--main-color);
}
.timeline .swiper-slide-active .lowerBox {
  transform: scale(1.1);
}
.timeline .swiper-wrapper .swiper-slide-active .whitespace {
  width: 20px;
  height: 20px;
}
.timeline .swiper-slide-active i {
  color: var(--main-color);
  transform: scale(1.3);
}


.aboutServiceBanner {
  background-image: url(./assets/images/background/mosaic-small.svg) !important;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover !important;
  background-color: #6eb7f3c9 !important;
  background-blend-mode: multiply;
  padding: 40px 70px !important;
  margin-top: 50px !important;
}

/* e-commerce timeline */
.ecomm_timeline .timeline .swiper-wrapper .swiper-slide-active .timelineflag {
  width: 45px;
  height: 45px;
}
.ecomm_timeline .timelineflag .steps_count{
    color: white;
    font-size: 22px;
    font-weight: 600;
}
.ecomm_timeline .timelineflag{
    width: 40px;
    height: 40px;
}
.ecomm_timeline .vertical-line{
  left: 49.5%;
}
.ecomm_timeline .middleBox{
  height: 75px;
}
.ecomm_timeline .vertical-line.bottom{
  transform: translateX(0%);
  top: 0%;
  height: 100%;
}
.ecomm_timeline .upperBox{
  height: 300px;
}
.ecomm_timeline .upperBox img{
  height: 100%;
}
/* .ecomm_timeline .vertical-line{
  height: 100%;
}
.ecomm_timeline .vertical-line.both{
  transform: translateX(0%);
} */

@media (max-width: 1000px) {
  .right-image img {
    transform: translate3d(0px, 0px, 0px) scale(1);
  }
}
@media (max-width: 992px) {
  .globe-wrapper {
    display: flex;
  }
}

/* timeline pattern */
/*    
.parentAbout {
    display: grid;
    grid-template-columns: repeat(5, auto);
    margin-bottom: 30px;
    grid-template-rows: repeat(7, 1fr);
}
    
.parentAbout > div{
    height: 200px;
    border: 1px solid;
    display: flex;
    justify-content: space-between;

}
.parentAbout > div > img{
    object-fit: cover;

}
.parentAbout p{
  margin-bottom: 0 ;
}

.AboutDiv1 {
   grid-column: 4 / span 2;
}

.AboutDiv2 {
   grid-row: 2;
}
.AboutDiv3 {
        grid-column: 1 / span 3;
    grid-row-start: 1;
}

.AboutDiv4 {
    grid-column-start: 3;
    grid-row-start: 2;
}

.AboutDiv5 {
    grid-column-start: 3;
    grid-row-start: 3;
}

.AboutDiv6 {
    grid-column: 4 / span 2;
    grid-row-start: 3;
}

.AboutDiv7 {
    grid-column-start: 5;
    grid-row-start: 3;
}

.AboutDiv8 {
    grid-column-start: 5;
    grid-row-start: 4;
}

.AboutDiv9 {
    grid-column-start: 5;
    grid-row-start: 5;
}

.AboutDiv10 {
    grid-column-start: 4;
    grid-row-start: 5;
}

.AboutDiv11 {
     grid-column: 3 / span 2;
    grid-row-start: 5;
}

.AboutDiv12 {
    grid-column-start: 2;
    grid-row-start: 5;
}

.AboutDiv13 {
    grid-column-start: 3;
    grid-row-start: 6;
}

.AboutDiv14 {
    grid-column-start: 2;
    grid-row-start: 6;
}

.AboutDiv15 {
    grid-row-start: 7;
}

@media (max-width:992px){
    
.parentAbout {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(7, 1fr);

}
    

.AboutDiv3 {
    grid-column-start: 3;
    grid-row-start: 1;
}
.AboutDiv4 {
    grid-column-start: 3;
}

.AboutDiv5 {
    grid-column-start: 3;
    grid-row-start: 3;
}

.AboutDiv6 {
grid-column: 2 / span 3;
    grid-row-start: 2;
}

.AboutDiv7 {
    grid-column-start: 1;
    grid-row-start: 3;
}

.AboutDiv8 {
    grid-column-start: 5;
    grid-row-start: 2;
}

.AboutDiv9 {
    grid-column-start: 1;
    grid-row-start: 5;
}

.AboutDiv10 {
    grid-column-start: 2;
    grid-row-start: 5;
}

.AboutDiv11 {
    grid-column: 2 / span 4;
    grid-row-start: 3;
}

.AboutDiv12 {
    grid-column-start: 3;
    grid-row-start: 6;
}

.AboutDiv13 {
    grid-column-start: 3;
    grid-row-start: 7;
}

.AboutDiv14 {
grid-column-start: 1;
    grid-row-start: 3;
}

.AboutDiv15 {
    grid-column-start: 1;
    grid-row-start: 7;
}
        
}
@media (max-width:576px){
    .parentAbout{
        display: flex;
        flex-wrap: wrap;
    }
    .parentAbout > div{
        width: 50%;

    }
}

.MissionText{
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
} */
.about-features img {
    height: 300px;
    object-fit: cover;
}

.about_Features_Wrapper {
    margin-bottom: 30px;
    border: 1px solid grey;
}

.about__text {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
@media (max-width:768px) {
    .about-features img {
        height:100%;
    }
}